Bug 830646 - [abrt] telepathy-logger-0.4.0-2.fc17: Process /usr/libexec/telepathy-logger was killed by signal 6 (SIGABRT)
[abrt] telepathy-logger-0.4.0-2.fc17: Process /usr/libexec/telepathy-logger w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-logger (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:0a0644940a7ebcf65e0f51da14c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 01:25 EDT by Mikhail
Modified: 2013-07-31 14:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:48:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (8.76 KB, text/plain)
2012-06-11 01:25 EDT, Mikhail
no flags Details
File: backtrace (15.76 KB, text/plain)
2012-06-11 01:25 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-11 01:25:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-logger
executable:     /usr/libexec/telepathy-logger
kernel:         3.4.0-1.fc17.i686.PAE
pid:            5932
pwd:            /
time:           Пн. 11 июня 2012 10:56:42
uid:            1000
username:       mikhail
var_log_messages: Jun 11 10:56:43 ao521 abrt[10305]: Saved core dump of pid 5932 (/usr/libexec/telepathy-logger) to /var/spool/abrt/ccpp-2012-06-11-10:56:42-5932 (26546176 bytes)

backtrace:      Text file, 16137 bytes
maps:           Text file, 8968 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:c8c155acc515416efd9d0e407ec2667e30f58083
:a9508fa4163174f24e2d0ce5a1e32fa14018d83b
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:525e6e3542e16de566d51e7e5d4d491a8f9d526a
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:9bcfddade334bc5650f57f1aa74d64f51021a121
:bef638b29fdf84e92e8f33383eb8adb175128188
:63f0e21a84ca3f32d7f699030d48d791ef894d20
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:56daa92d571686554be873defadd538202804a3c
:c7112059d672dfb1b17ed4be88fa89f30b547841
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:441f8bbb2bea1167e886401c21153fbb1d5cb7ca
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:9272f941f1c4b38636fce166b59d1b5efa9b921c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4a18cece7105bb73a4f2c3ad540803eb237e7543

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/14

core_backtrace:
:e414308f1b40a11d99a2a34a600bc6c6529900d3 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0xec6b9 - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x41de0 - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x43c0e tp_account_ensure_connection libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x57bb6 - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x1740fc - libtelepathy-glib.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd704 g_cclosure_marshal_generic libgobject-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xacfa - libdbus-glib-1.so.2 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1effe - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xed55 dbus_connection_dispatch libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x7e3e - libdbus-glib-1.so.2 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:a9508fa4163174f24e2d0ce5a1e32fa14018d83b 0x1283 - [exe] -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337261845
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1337314034
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1335355090
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1337314034
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1329853943
:/usr/libexec/telepathy-logger telepathy-logger-0.4.0-2.fc17.i686 (Fedora Project) 1335355329
:/usr/lib/libtelepathy-logger.so.2.2.1 telepathy-logger-0.4.0-2.fc17.i686 (Fedora Project) 1335355329
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.i686 (Fedora Project) 1338628630
:/usr/lib/libnsl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/libnss_compat-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337261845
:/usr/lib/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.i686 (Fedora Project) 1332502372
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1329853942
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1337314034
:/usr/lib/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.i686 (Fedora Project) 1335264405
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1329853941
:/usr/lib/libnss_nis-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1337314034
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.i686 (Fedora Project) 1337507714
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/libutil-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100013
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1329853942
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1337314034
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.i686 (Fedora Project) 1329853944

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-NvQKxPALbp,guid=7d3ce04307e975a65b6d65e30000933b
:XDG_SESSION_COOKIE=712f11080aa5ec90698eefb000000045-1339356938.75810-771249283
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=ru_RU.utf8
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-EiD4By/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5500,unix/unix:/tmp/.ICE-unix/5500
:LC_MONETARY=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_TIME=ru_RU.utf8
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=mikhail
:XDG_SESSION_ID=14
:GPG_AGENT_INFO=/run/user/mikhail/keyring-EiD4By/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NvQKxPALbp,guid=7d3ce04307e975a65b6d65e30000933b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-ND62K4/database
:USER=mikhail
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=5498
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/mikhail
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-EiD4By
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail
:HOME=/home/mikhail

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30092                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30092                30092                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:socket:[2897816]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:anon_inode:[eventfd]
:7:/home/mikhail/.cache/telepathy/logger/sqlite-data
:8:socket:[2897822]
:9:anon_inode:[eventfd]
:10:anon_inode:[eventfd]
:11:socket:[2897834]

smolt_data:
:
:
:General
:=================================
:UUID: 6478aaa9-30e4-4a97-a123-b179d02652cd
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3391.46
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II Neo K125 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 1
:CPU Speed: 1700
:System Memory: 3778
:System Swap: 4095
:Vendor: Acer
:System: AO521 Not Applicable
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4133:1085) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4133:1085) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4133:1085) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:1085) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(6505:8288:4133:1085) pci, atl1c, ETHERNET, AR8152 v1.1 Fast Ethernet
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(5772:43:4187:57397) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:1085) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:1085) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4133:1085) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4098:38674) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4133:1085) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:1085) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:1085) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38404:4133:1085) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4133:1085) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 6094889 3509003 3447981 1531904 1229415 1229415
:/dev/sda5 /home ext4 4096 4096 48953540 6467069 4016362 12255232 12088080 12088080
:
Comment 1 Mikhail 2012-06-11 01:25:35 EDT
Created attachment 590822 [details]
File: maps
Comment 2 Mikhail 2012-06-11 01:25:38 EDT
Created attachment 590823 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-07-03 15:50:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 14:48:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.